body
    {
    background-color: #eaeaea;
    font-size:	12pt;
    font-family: arial, tahoma, verdana;
    margin: 8px 0px;
    margin-bottom: -20px;
    }

#cent
    {
    width: 988px;
    margin: 0 auto; 
~    background: url('/im/amour.png') right bottom no-repeat;
    }

.head
    {
    border-bottom: 2px solid black;
    margin-top: 28px;
    text-align: right;
    font-size: 14pt;
    }

p.ordinary
    {
    text-indent: 42px;
    text-align: justify;
    }


div.docs
    {
    border: thin dotted black;
    text-indent: 84px;
    min-height: 128px;
    background-color: #f3f3f3;
    }

div.requizit
    {
    border: thin dotted black;
    text-indent: 84px;
    padding-left: 18px;
    min-height: 128px;
    background-color: #f8f8f8;
    }


p.ordinary:first-letter
    {
    font-size: 120%;
    color: #00285f;
    font-weight: bold;
    }
    
div.blocktitle
    {
    padding-left: 48px;
    padding-top: 18px;
    }

div.center
    {
    text-align: center;
    padding: 8px 0px;
    }

a
    {
    padding: 8px;
    }